# Video Module 5 for Drupal 6

## Introduction

The Video module allows content editors to attach videos to nodes using
a CCK file field. The module optionally converts this video to one or
more output formats and presents the video to the user using a configurable
player.

## Features

- Upload files using an upload field or from a directory
- Convert using FFmpeg or Zencoder
- Store on the server or Amazon S3
- Display using HTML5, VideoJS, Flowplayer or native players (QuickTime, WMV)
- Automatic thumbnail generation using FFmpeg or Zencoder
- Automatic metadata insertion using flvtool2
- Convert to WebM, Ogg Vorbis, MOV, H.264 and/or FLV.

## Using Zencoder locally

If you testing out the Video module and Zencoder on localhost, you'll need to
use Zencoder's Fetcher script to be notified when a video is finished.

See [the complete instructions](https://app.zencoder.com/docs/guides/advanced-integration/getting-zencoder-notifications-while-developing-locally).

## More information

- [Documentation](http://docs.heidisoft.com/welcome-video-module-handbook/introduction-video-module)
- [Report a bug](http://drupal.org/node/add/project-issue/video)

## Maintainers

### Current maintainer

- [Jorrit Schippers](http://drupal.org/user/161217)

### Past maintainers

 - [Heshan Wanigasooriya](http://drupal.org/user/199102)
 - [Dennis](http://drupal.org/user/384543)
 - [Glen Marianko](http://drupal.org/usr/527446)